Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 20 Jun 2022 22:29:08 +0000

Chat transcript

	Harry Mon, 06/20/22 03:24:42 pm America/Los_Angeles
		Hello, would you like to talk about our services?
	Visitor 03:24:42 pm
		Hi
	Harry 03:25:13 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 03:25:26 pm
		Actually, I want to get Dedicated servers and want to cross-connect the server with any ISP like AT&amp;T Internet, Verizon Internet, Xfinity Internet, or any other Internet provider near the server. Actually, I need a high configuration server So that I can get around 50 to 100 VPS from the server with the following configuration &gt; 4 Core/ 4GB RAM / 25GB storage for each VPS. In the future, I need more servers If you can provide good service. I see you provide servers of multiple locations. I want to set up multiple servers from multiple locations but at first, want to give a try with a server from any location.

Actually, we are not based in the USA but we have many clients from the USA. some sites are only for USA people So we need to handle their accounts from our country using USA VPS. Also, I know lots of freelance firms who need this kind of service So I can resell the service to them. It would be a big project If you can provide the perfect service.
	Harry 03:26:00 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 03:27:10 pm
		My name is: James Bacote
email: [email-masked]
		mobile: +8801625033300
	Harry 03:27:34 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 03:28:27 pm
		No
	Harry 03:28:34 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 03:28:41 pm
		Harry archived the chat

	3m 59s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com